Munin::Node::Utils(3)

NAME
Munin::Node::Utils - Various utility functions

SYNOPSIS
  use Munin::Node::Utils qw( ... );

SUBROUTINES

set_difference(\@a, \@b)
    Returns the list of elements in arrayref \@a that are not in arrayref \@b.

set_intersection(\@a, \@b)
    Returns the list of elements common to arrayrefs \@a and \@b.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 54:
    =over without closing =back